/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/assets/custom-styles/general-custom-styles.php rosebud_mikado_h4_styles function */
h4 { font-family: Open Sans;font-weight: 300;text-transform: none;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/assets/custom-styles/general-custom-styles.php rosebud_mikado_h6_styles function */
h6 { font-family: Open Sans;font-weight: 700;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 190px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #777777;background-color: rgba(255, 240, 233, 1);}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #777777;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #777777;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 56px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #777777;background-color: rgba(255, 255, 255, 1);}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #777777;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/contactform7/custom-styles/contact-form.php rosebud_mikado_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #777777;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php rosebud_mikado_fullscreen_menu_general_styles function */
.mkdf-fullscreen-menu-holder { background-image: url(http://www.poppylaneflowersbydesign.com.au/wp-content/uploads/2018/02/fullscreen.png);background-position: center bottom;background-repeat: no-repeat;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php rosebud_mikado_fullscreen_menu_first_level_style function */
nav.mkdf-fullscreen-menu > ul > li > a { color: #000000;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php rosebud_mikado_fullscreen_menu_first_level_style function */
nav.mkdf-fullscreen-menu > ul > li > a:hover { color: #000000;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php rosebud_mikado_fullscreen_menu_first_level_style function */
nav.mkdf-fullscreen-menu > ul > li.mkdf-active-item > a { color: #000000;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php rosebud_mikado_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { height: 100px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php rosebud_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: 100px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php rosebud_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: 100px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php rosebud_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 100px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php rosebud_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #000000;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php rosebud_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item > a { color: #000000;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php rosebud_mikado_header_top_bar_styles function */
.mkdf-header-box .mkdf-top-bar-background { height: 88px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(112, 112, 112, 1);}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-vertical-align-containers { padding-left: 0 17px;padding-right: 0 17px;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_header_logo_area_styles function */
.mkdf-page-header .mkdf-logo-area { height: 110px !important;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { color: #ffffff;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/header/admin/custom-styles/header-custom-styles.php rosebud_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li.mkdf-active-item > a { color: #ffffff;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php rosebud_mikado_side_area_styles function */
.mkdf-side-menu { background-image: url(http://www.poppylaneflowersbydesign.com.au/wp-content/uploads/2018/02/sidearea-background.jpg);background-position: center;background-size: cover;}

/* generated in /home/poppylane/public_html/wp-content/themes/rosebud/framework/modules/title/admin/custom-styles/title-custom-styles.php rosebud_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #ffffff;}

